{% extends 'base.html' %}
{% load static %}

{% block title %} Profile {% endblock title %}

{% block content %}
    <div class="row">
        <div class="col-sm-4"></div>
        <div class="col-sm-4">
        <h1 class="text-center"> I Gusti Putu Agastya I <h1>
        <h2 class="text-center"> 1706074940 <h2>
        <h2 class="text-center"> 02/06/1999 <h2>
        </div>
        <div class="col-sm-4"></div>
    </div>
    <div class="row">
    <div class="container">
        <div class="jumbotron">
        <button class="accordion">Short Bio</button>
            <div class= "panel">
            <p> Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                Pellentesque aliquet ornare felis at euismod.
                Praesent pretium ullamcorper arcu, vitae luctus tellus rutrum in.
                Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae;
                Phasellus vel ipsum gravida nunc gravida egestas.</p>
            </div>

            <button class="accordion">Education and experience</button>
            <div class="panel">
            <ul>
                <li>
                <b>Universitas Indonesia</b>
                <article class="desc">
                  Ilmu Komputer - Fakultas Ilmu Komputer 2017-Now
                </article>
                </li>
                <li>
                  <b>SMAN 4 Kota BEkasi</b>
                  <article class="desc">
                    MIPA 2014-2017
                  </article>
                </li>
                <li>
                  <b>SMPN 1 Kota Bekasi</b>
                  <article class="desc">
                    2011-2014
                  </article>
                </li>
              </ul>
              <ul>
                <li>
                <b>PJ Perizakom SosPro Tarung</b>
                <article class="desc">
                  handling transportation and permission
                </article>
                </li>
                <li>
                  <b>Polisi Siswa SMA 4 Bekasi</b>
                  <article class="desc">
                    vice president 2016-2017
                  </article>
                </li>
                <li>
                  <b>Scout</b>
                  <article class="desc">
                    2011-2017
                  </article>
                </li>
              </ul>
            </div>

            <button class="accordion">Contact</button>
            <div class="panel">
            <li>
                  agastya.indrayana@gmail.com
                </li>
                <li>
                  087878726602
                </li>
                <li>
                  Kampus UI Depok, Pondok Cina, Beji, Kota Depok, Jawa Barat 16424
                </li>
            </div>
        </div>
        </div>
    </div>
{% endblock content %}